Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST] Wat heb ik nodig?  (gelezen 1534 keer)

Offline RobinAJ

  • Lid
  • Steunpunt: Nee
[OPGELOST] Wat heb ik nodig?
« Gepost op: 2009/03/31, 17:24:37 »
om deze site te kunnen zien. De achtergrond verschijnt maar al wat in dat gele vlak zit komt niet naar voren?
Werk met 64 bit versie van Hardy samen met Firefox.

http://www.manegeterneuzen.nl/

Ik zou hier graag op verder snuffelen maar ik strand ergens op een player of plugin of zo. Heb voor andere sites al diverse players en plugins geinstalleerd en die kan ik nu wel allemaal bekijken maar hier strand ik. Snap van de broncode van de pagina ook niet zoveel dus kom er niet achter wat ik nodig heb.

Iemand een idee?
« Laatst bewerkt op: 2009/04/07, 14:36:15 door RobinAJ »
HOOFD-PC:[Kast NZXT-Apollo zilver][Asus M3A32-MVPDeluxe][AMDPhenom9750][Kingston2x2GB][Club3D Radeon HD3870X2][WesternDigital3x320GB][Ubuntu 12.04-64bit]
CASEMOD-PC:[Kast Thermaltake WingRS][MSI K7T Turbo2 Palomino][AMD XP-Athlon1700+][Dimm768MB][Club3D MX200 64MB][Seagate160GB][Lubuntu 12.04]
NETBOOK:[Asus EeePC900][20GB SSD][1GB][wit][Ubuntu Netbook 11.04]

Offline eXtreem

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #1 Gepost op: 2009/03/31, 18:20:05 »
Heb je deze instructie al eens doorlopen?

http://ubuntu.zurf.nl    (password ubuntu)
:wq

Offline RobinAJ

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #2 Gepost op: 2009/03/31, 18:22:43 »
Zeker, dat is ongeveer het eerste wat ik doe na een installatie. Maar blijkbaar is dat niet voldoende. Of ik heb ondertussen al te veel zitten rommelen...
HOOFD-PC:[Kast NZXT-Apollo zilver][Asus M3A32-MVPDeluxe][AMDPhenom9750][Kingston2x2GB][Club3D Radeon HD3870X2][WesternDigital3x320GB][Ubuntu 12.04-64bit]
CASEMOD-PC:[Kast Thermaltake WingRS][MSI K7T Turbo2 Palomino][AMD XP-Athlon1700+][Dimm768MB][Club3D MX200 64MB][Seagate160GB][Lubuntu 12.04]
NETBOOK:[Asus EeePC900][20GB SSD][1GB][wit][Ubuntu Netbook 11.04]

Offline eXtreem

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #3 Gepost op: 2009/03/31, 18:26:04 »
Zeker, dat is ongeveer het eerste wat ik doe na een installatie. Maar blijkbaar is dat niet voldoende. Of ik heb ondertussen al te veel zitten rommelen...

Dat is het enige speciale wat ik doe na de installatie en bij mij werkt de site direct. Misschien een stap over het hoofd gezien?

Wat bedoel je met zitten rommelen? Kun je dat beschrijven?
http://ubuntu.zurf.nl    (password ubuntu)
:wq

Offline RobinAJ

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #4 Gepost op: 2009/03/31, 19:21:17 »
Ja, ik had problemen met andere sites en heb toen gnash geinstalleerd via synaptic, dat wel, maar mogelijk dat dit weer van invloed is op het geheel.
Heb problemen gehad met firefox dat ik telkens 500-error kreeg maar dat was verholpen na het verwijderen van de cookies.
Had ook problemen met het verkeerd openen van programma┬┤s, bv een filmpje met Totem dat die met wat anders probeerde te openen maar ook dat is opgelost. De link was gewoon verkeerd gelegd naar het juiste programma.
En als ik iets wil uploaden (o.a. de belasting) dan opent ie in bluefish. De belasting is dan wel gelukt mbv de optie knippen-plakken in Firefox maar ook daar zit iets niet lekker.
Tja, ik ben ook een prutser eerste klas.
HOOFD-PC:[Kast NZXT-Apollo zilver][Asus M3A32-MVPDeluxe][AMDPhenom9750][Kingston2x2GB][Club3D Radeon HD3870X2][WesternDigital3x320GB][Ubuntu 12.04-64bit]
CASEMOD-PC:[Kast Thermaltake WingRS][MSI K7T Turbo2 Palomino][AMD XP-Athlon1700+][Dimm768MB][Club3D MX200 64MB][Seagate160GB][Lubuntu 12.04]
NETBOOK:[Asus EeePC900][20GB SSD][1GB][wit][Ubuntu Netbook 11.04]

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #5 Gepost op: 2009/03/31, 20:10:12 »
Geen gnash installeren, gewoon braaf flashplugin-nonfree installeren. Ik raad je trouwens aan om te upgraden naar Intrepid (8.10), die heeft Flash 10, en die heeft weer een 64bit-versie.

Offline RobinAJ

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #6 Gepost op: 2009/03/31, 22:18:01 »
Jaunty komt binnenkort uit dus ik was van plan om die dan te installeren.

Waarom geen gnash? Flashplugin-nonfree staat ook geinstalleerd. Zoals ik al zei, het lijstje heb ik afgewerkt en daar staat de flashplugin bij.
HOOFD-PC:[Kast NZXT-Apollo zilver][Asus M3A32-MVPDeluxe][AMDPhenom9750][Kingston2x2GB][Club3D Radeon HD3870X2][WesternDigital3x320GB][Ubuntu 12.04-64bit]
CASEMOD-PC:[Kast Thermaltake WingRS][MSI K7T Turbo2 Palomino][AMD XP-Athlon1700+][Dimm768MB][Club3D MX200 64MB][Seagate160GB][Lubuntu 12.04]
NETBOOK:[Asus EeePC900][20GB SSD][1GB][wit][Ubuntu Netbook 11.04]

Offline RobinAJ

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #7 Gepost op: 2009/04/06, 20:16:12 »
Blijkbaar werkt Intrepid toch beter voor mij. De site is nu goed te zien. Waarom dan toch adviseren voor een LTS?

Ik heb gewoon een update gedaan, geen nieuwe installatie, en dat is allemaal goed gegaan, klein uurtje werk en alles stond er op. Zelfs de ATI driver werkt goed.

Dit even ter info.
HOOFD-PC:[Kast NZXT-Apollo zilver][Asus M3A32-MVPDeluxe][AMDPhenom9750][Kingston2x2GB][Club3D Radeon HD3870X2][WesternDigital3x320GB][Ubuntu 12.04-64bit]
CASEMOD-PC:[Kast Thermaltake WingRS][MSI K7T Turbo2 Palomino][AMD XP-Athlon1700+][Dimm768MB][Club3D MX200 64MB][Seagate160GB][Lubuntu 12.04]
NETBOOK:[Asus EeePC900][20GB SSD][1GB][wit][Ubuntu Netbook 11.04]

Offline RobinAJ

  • Lid
  • Steunpunt: Nee
Re: Wat heb ik nodig?
« Reactie #8 Gepost op: 2009/04/06, 21:03:54 »
Precies, daarom even de reaktie.

Ik bleef bij 8.04 hangen omdat dat wel LTS was. Misschien kwam mijn reaktie niet helemaal goed over maar ik bedoelde dat ik nu over ben op Intrepid zoals aangeraden door Cumulus007 (bedankt voor de tip Cumulus007).

In de downloads (waar je Ubuntu download) staat nog steeds de LTS Hardy erbij en die wordt ook aangeraden door diverse personen omdat daar 3 jaar ondersteuning (5 jaar voor de server editie) op zit. Zo bedoelde ik het eigenlijk.

Ik was niet helemaal duidelijk maar bedankt voor de tips en de laatste reaktie voor de verduidelijking.

Ik ga nu gewoon mee met de laatste Ubuntu.
HOOFD-PC:[Kast NZXT-Apollo zilver][Asus M3A32-MVPDeluxe][AMDPhenom9750][Kingston2x2GB][Club3D Radeon HD3870X2][WesternDigital3x320GB][Ubuntu 12.04-64bit]
CASEMOD-PC:[Kast Thermaltake WingRS][MSI K7T Turbo2 Palomino][AMD XP-Athlon1700+][Dimm768MB][Club3D MX200 64MB][Seagate160GB][Lubuntu 12.04]
NETBOOK:[Asus EeePC900][20GB SSD][1GB][wit][Ubuntu Netbook 11.04]